<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f622ee22e6d5369feb87d09ab0fc1f96">
  <dict>
    <!--2021-09-17 15:21:12.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:21:12.000-->
    <int key="IPsecSaLifeTime">900</int>
    <!--2021-09-17 15:21:12.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:21:12.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">900</int>
    <!--2021-09-17 15:21:12.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">900</int>
    <!--2021-09-17 15:21:12.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:21:12.000-->
    <int key="Ikev2SaLifeTime">900</int>
    <!--2021-09-17 15:21:12.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:21:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:21:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:21:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:21:12.000-->
    <string key="vowifiHplmnListItem">43211, epdg.mci.ir</string>
    <!--2021-09-17 15:21:12.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:21:12.000-->
    <string key="vowifiRssiThreshold">-60,-70,-5,-5</string>
    <!--2021-09-17 15:21:12.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <string key="vowifiWifiChip24GConf">-70,-65,3,1</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="vowifiWifiChip5GConf">-70,-65,3,1</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="vowifi_UT_APN">UT</string>
    <!--2021-09-17 15:21:12.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
